@charset "utf-8";

body {
  margin: 0;
}

#feature_page{
  margin-bottom: 100px;
}

#feature_page * {
  --main-color: #cfa476;
  --sub01-color: #7f8c8d;
  --sub02-color: #f8f9fa;
  --accent01-color: #d96465;

  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

#feature_page h2,
#feature_page p,
#feature_page figure {
  margin: 0;
  padding: 0;
  line-height: 1.6;
}

#feature_page img {
  width: 100%;
}

#feature_page ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#feature_page .content_inner {
  width: 100%;
  max-width: 1460px;
  margin: 0 auto;
  box-sizing: border-box;
  overflow: hidden;
}

#feature_page .content_inner h2 {
  margin-bottom: 35px;
  font-size: 70px;
  color: var(--main-color);
}

#feature_page .content_inner ul.feature_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  margin-bottom: 60px;
}

#feature_page .content_inner ul.feature_btn li {
  position: relative;
  width: calc(calc(100% - 180px) / 4);
}

#feature_page .content_inner ul.feature_btn li.active {
  pointer-events: none;
}

#feature_page .content_inner ul.feature_btn li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% + 6px), calc(-50% + 6px));
  display: block;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: color-mix(in srgb, var(--main-color) 65%, transparent);
  transition: 0.4s;
}

#feature_page .content_inner ul.feature_btn li.active::before,
#feature_page .content_inner ul.feature_btn li:hover::before {
  transform: translate(-50%, -50%);
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  background: var(--main-color);
}

#feature_page .content_inner ul.feature_btn li a {
  position: relative;
  display: block;
  height: 60px;
  align-items: center;
  box-sizing: border-box;
  z-index: 1;
  background: transparent;
  transition: 0.5s;
  border: 1px solid var(--sub01-color);
}

#feature_page .content_inner ul.feature_btn li a span {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 100%;
  color: rgb(255, 255, 255);
  font-size: 20px;
  line-height: 1.2;
  margin: 0px 20px;
  transition: 0.5s;
}

#feature_page .content_inner ul.feature_list {
  display: flex;
  align-items: stretch;
  justify-content: left;
  flex-wrap: wrap;
  gap: 80px;
}

#feature_page .content_inner ul.feature_list li {
  width: calc(calc(100% - 160px) / 3);
  overflow: hidden;
}

#feature_page .content_inner ul.feature_list li a {
  position: relative;
  display: block;
  text-decoration: none;
}

#feature_page .content_inner ul.feature_list li a figure {
  width: 100%;
  line-height: 0;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

#feature_page .content_inner ul.feature_list li a figure img {
  position: relative;
  transform: scale(1);
  transition: .6s all;
  transform-origin: center;
}

#feature_page .content_inner ul.feature_list li a:hover figure img {
  transform: scale(1.08);
}

#feature_page .content_inner ul.feature_list li a div p.feature_date {
  margin-top: 5px;
  font-size: 16px;
  text-align: right;
  letter-spacing: .3em;
  color: #999;
}

#feature_page .content_inner ul.feature_list li a div {
  width: 100%;
  box-sizing: border-box;
}

#feature_page .content_inner .other_title {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  font-size: 55px;
  aspect-ratio: 14 / 1;
  cursor: pointer;
}

#feature_page .content_inner .other_title::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(0);
  transform-origin: center;
  right: 10px;
  width: 20px;
  aspect-ratio: 1 / 2;
  background: var(--main-color);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  transition: .5s all;
}

#feature_page .content_inner .other_title.active::after {
  transform: translateY(-50%) rotate(90deg);
}

#feature_page .content_inner .other_title+.feature_wrapper {
  overflow: hidden;
  transition: 1s all;
}

#feature_page .content_inner .other_title:not(.active)+.feature_wrapper {
  height: 0px;
}

#feature_page .content_inner section:not(:last-of-type) {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid var(--main-color);
}

@media screen and (max-width:1460px) {
  #feature_page .content_inner {
    padding: 0 20px;
  }

  #feature_page .content_inner ul.feature_list {
    gap: 60px;
  }

  #feature_page .content_inner ul.feature_list li {
    width: calc(calc(100% - 120px) / 3);
  }
}

@media screen and (max-width:1024px) {
  #feature_page .content_inner h2 {
    margin-bottom: 30px;
    font-size: 60px;
  }

  #feature_page .content_inner .other_title {
    font-size: 45px;
  }

  #feature_page .content_inner ul.feature_btn {
    gap: 20px;
    margin-bottom: 40px;
  }

  #feature_page .content_inner ul.feature_btn li {
    width: calc(calc(100% - 60px) / 4);
  }

  #feature_page .content_inner ul.feature_list {
    gap: 20px;
  }

  #feature_page .content_inner ul.feature_list li {
    width: calc(calc(100% - 40px) / 3);
  }

  #feature_page .content_inner ul.feature_list li a div {
    padding: 6px;
  }

  #feature_page .content_inner ul.feature_list li a div p {
    font-size: 16px;
  }

  #feature_page .content_inner ul.feature_list li a div p.feature_date {
    font-size: 12px;
  }
}

@media screen and (max-width:767px) {
  #feature_page .content_inner {
    padding: 0 10px;
  }

  #feature_page .content_inner h2 {
    margin-bottom: 30px;
    font-size: min(calc(1vw * calc(35 / 3.75)), 60px);
  }

  #feature_page .content_inner .other_title {
    font-size: min(calc(1vw * calc(25 / 3.75)), 45px);
    aspect-ratio: 7 / 1;
  }

  #feature_page .content_inner ul.feature_btn {
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
  }

  #feature_page .content_inner ul.feature_btn li {
    width: calc(calc(100% - 20px) / 2);
  }

  #feature_page .content_inner ul.feature_btn li a {
    height: 55px;
  }

  #feature_page .content_inner ul.feature_btn li a span {
    font-size: 18px;
  }

  #feature_page .content_inner ul.feature_list {
    gap: 20px;
  }

  #feature_page .content_inner ul.feature_list li {
    width: calc(calc(100% - 20px) / 2);
  }

  #feature_page .content_inner ul.feature_list li a div {
    padding: 8px;
  }

  #feature_page .content_inner ul.feature_list li a div p {
    font-size: min(calc(1vw * calc(14 / 3.75)), 16px);
    -webkit-line-clamp: 1;
    line-clamp: 1;
  }

  #feature_page .content_inner ul.feature_list li a div p.feature_date {
    font-size: min(calc(1vw * calc(10 / 3.75)), 12px);
  }

  #feature_page .content_inner .other_title::after {
    width: 10px;
  }

  #feature_page .content_inner section:not(:last-of-type) {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}